Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug ldc RC bug needs fixing: #857085: terminix FTBFS on armhf: Error executing /usr/bin/ldc2: Segmentation fault hide
RC bug plasma-discover RC bug needs fixing: #858729: plasma-discover: too many bugs for the next stable hide
RC bug vibe.d RC bug needs fixing: #856862: libvibe-core-dev: missing Depends: libvibe-core0 (= ${binary:Version}) hide
RC bug (stable) appstream RC bug affecting stable: #783392: appstream: Copy of GPLv3 not included in source tarball hide
missing build terminix Missing build on armhf: state Build-Attempted since 2017-03-07 hide
testing migration appstream Migration: Has been trying to migrate for 21 days hide
testing migration dustmite Migration: Has been in Debian for 62 days, but never migrated to testing hide
testing migration fwupd Migration: Has been trying to migrate for 48 days hide
testing migration gtk-d Migration: Has been trying to migrate for 64 days hide
testing migration terminix Migration: Has been trying to migrate for 93 days hide
testing migration vibe.d Migration: Has been in Debian for 26 days, but never migrated to testing hide
new upstream appstream-generator New version available: 0.6.3 hide
uscan error dustmite debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/CyberShadow/DustMite/tags .*/v?(\d\S*)\.tar\.gz hide
new upstream gnome-packagekit New version available: 3.24.0 hide
new upstream gnome-software New version available: 3.24.0 hide
new upstream plasma-discover New version available: 5.9.4 hide
new upstream ldc New version available: 1.2.0~beta1 hide
new upstream terminix New version available: 1.5.4 hide
new upstream vibe.d New version available: 0.8.0-beta.5 hide
new upstream dub New version available: 1.3.0~beta.1 hide
uscan error oxygen-fonts debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://download.kde.org/stable/plasma/([\d.]+)/oxygen-fonts-([\d.]+)\.tar\.xz hide
new upstream appstream-glib New version available: 0.6.11 hide
new upstream ostree New upstream version available: 2017.1 (already in experimental, but not in unstable) hide
testing auto-removal appstream-generator Testing auto-removal: on 2017-04-20 (bug: ) hide
testing auto-removal gtk-d Testing auto-removal: on 2017-04-20 (bug: ) hide
testing auto-removal ldc Testing auto-removal: on 2017-04-20 (bug: #857085) hide
testing auto-removal terminix Testing auto-removal: on 2017-04-20 (bug: ) hide
testing auto-removal mustache-d Testing auto-removal: on 2017-04-20 (bug: ) hide
testing auto-removal dub Testing auto-removal: on 2017-04-20 (bug: ) hide

Show all todos

Versions

source wheezy jessie stretch sid experimental vcs upstream mentors
apper 0.7.2-5   0.9.1-2   0.9.2+git20161222-3     0.9.2+git20161222-3   0.9.2    
appstream   0.7.3-1   0.10.6-1   0.10.6-2     0.10.6-2   0.10.6    
appstream-generator   0.6.2-1     0.6.2-1   0.6.3    
appstream-glib   0.3.0-1   0.6.8-1   0.6.9-1   0.6.8-1   0.6.11    
debconf-kde 0.2-2   0.3-1   1.0.2-1     1.0.2-1   1.0.2    
dub   1.2.0-1     1.2.0-1   1.3.0~beta.1    
dustmite   0~20170126.e95dff8-2     0~20170126.e95dff8-2   error    
easymp3gain 0.5.0+svn135-1   0.5.0+svn135-5        
flatpak  
bpo: 0.8.3-1~bpo8+1  
0.8.4-3   0.9.1-1   0.8.4-3   0.8.4    
fwupd   0.7.4-2   0.8.1-3     0.8.1-3   0.8.1    
gnome-packagekit 3.4.2-2   3.14.0-1   3.22.1-2     3.22.1-2   3.24.0    
gnome-software   3.22.5-1     3.22.5-2   3.24.0    
gtk-d   3.3.1-2   3.5.1-1     3.5.1-1   3.5.1    
kde-config-systemd   1.2.1-3     1.2.1-3   1.2.1    
ldc   1:0.14.0.dfsg-1   1:1.1.1-1     1:1.1.1-1   1.2.0~beta1    
libgsystem   2015.2+deb-4     2015.2+deb-4   2015.2    
libqt4pas 2.5-6   2.5-12        
libqtpas   2.5-18   2.6~alpha-1   2.5-18   2.5    
limba   0.5.6-2     0.5.6-2   0.5.6    
listaller 0.5.5-2   0.5.9-4        
mustache-d   0.1.3-1     0.1.3-1   0.1.3    
ostree  
bpo: 2016.15-3~bpo8+1  
2016.15-3   2017.3-1   2017.1    
oxygen-fonts   4:5.4.3-3     4:5.4.3-3   error    
packagekit 0.7.6-3   1.0.1-2   1.1.5-2     1.1.5-2   1.1.5    
packagekit-qt   0.9.5-1   0.9.6-1     0.9.6-1   0.9.6    
pk-update-icon  
bpo: 2.0.0-1~bpo8+1  
2.0.0-2     2.0.0-2   2    
plasma-discover   5.8.5-3     5.8.5-3   5.9.4    
projectm 2.1.0+dfsg-1   2.1.0+dfsg-4     2.1.0+dfsg-4   2.0.1    
terminix   1.3.0-5   1.5.2-3     1.5.2-3   1.5.4    
vibe.d   0.7.30-1     0.7.30-1   0.8.0-beta.5    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 squ whe jes sid
apper 4 bugs graph 16 2 sid/amd64 sid/arm64 sid/armhf sid/i386              
appstream 1 bugs graph 11 2 1 sid/amd64 sid/arm64 sid/armhf sid/i386   pass          
appstream-generator 0 bugs graph       1 3 2 sid/amd64 sid/arm64:depwait sid/armhf sid/i386              
appstream-glib 0 bugs graph       3 4 2              
debconf-kde 0 bugs graph       3 7 1 sid/amd64 sid/arm64 sid/armhf sid/i386   fail          
dub 0 bugs graph       4 4 1 sid/amd64 sid/arm64:FTBFS sid/armhf sid/i386              
dustmite 0 bugs graph       2 2 1 sid/amd64 sid/arm64:FTBFS sid/armhf sid/i386              
easymp3gain 0 bugs graph                      
flatpak 5 bugs graph 2 1 3 11 1   pass          
fwupd 0 bugs graph       12 3 4              
gnome-packagekit 17 bugs graph 2 4 1              
gnome-software 19 bugs graph 34 2              
gtk-d 0 bugs graph       19 1 sid/amd64 sid/arm64:depwait sid/armhf sid/i386              
kde-config-systemd 0 bugs graph       1 2              
ldc 4 bugs graph 1 7 39 4 8 sid/amd64 sid/arm64:FTBFS sid/armhf sid/i386              
libgsystem 0 bugs graph       2   pass          
libqt4pas 0 bugs graph                      
libqtpas 1 bugs graph 2 3 exp/i386 sid/i386 sid2experimental            
limba 1 bugs graph 17 2 1 sid/amd64 sid/arm64 sid/armhf sid/i386              
listaller 0 bugs graph                      
mustache-d 1 bugs graph 1 2 sid/arm64:depwait              
ostree 8 bugs graph 1 3 6   pass          
oxygen-fonts 0 bugs graph       2 sid/amd64 sid/arm64 sid/armhf sid/i386              
packagekit 21 bugs graph 3 1 33 2 7 sid/amd64 sid/arm64 sid/armhf sid/i386              
packagekit-qt 0 bugs graph       4 2              
pk-update-icon 2 bugs graph 1 2 jessie2bpo            
plasma-discover 4 bugs graph 1 1 20 2 sid/amd64 sid/arm64 sid/armhf sid/i386              
projectm 4 bugs graph 16 4 6 sid/amd64 sid/arm64 sid/armhf sid/i386              
terminix 1 bugs graph 1 1 4 2 sid/amd64 sid/arm64:depwait sid/armhf sid/i386:FTBFS             fail
vibe.d 1 bugs graph 1 50 6 3 sid/amd64 sid/arm64:depwait sid/armhf sid/i386              

Derivatives

source Ubuntu Debian
links bugs patches yakkety (stable) zesty (devel) sid
appstream LP 4 1 0.10.1-1
bpo: 0.10.6-1~ubuntu16.10.2 
0.10.6-2 
appstream-glib LP 5 1 0.6.3-1  0.6.9-1  0.6.8-1 
debconf-kde LP     1.0.2-0ubuntu1  1.0.2-0ubuntu1  1.0.2-1 
dub LP     1.0.0-1  1.2.0-1ubuntu1  1.2.0-1 
flatpak LP 2   0.6.11-1
sec: 0.6.11-1ubuntu0.16.10.0
upd: 0.6.11-1ubuntu0.16.10.0
prop: 0.8.2-1~ubuntu16.10.1 
0.8.4-2  0.8.4-3 
fwupd LP 6 1 0.7.2-0ubuntu1  0.8.1-3 
gnome-packagekit LP 2   3.22.0-0ubuntu1  3.24.0-0ubuntu1  3.22.1-2 
gnome-software LP 154 1 3.20.1+git20161003.0.7ac7d1b-0ubuntu1
upd: 3.20.1+git20170208.0.a34b091-0ubuntu1 
3.22.7-0ubuntu2  3.22.5-1 
gtk-d LP       3.5.1-1ubuntu1  3.5.1-1 
kde-config-systemd LP     1.2.1-3ubuntu1  1.2.1-3ubuntu1  1.2.1-3 
ostree LP     2016.10-1
prop: 2016.15-2ubuntu1~ubuntu16.10.1 
2016.15-3ubuntu2  2016.15-3 
oxygen-fonts LP 2   4:5.4.3-0ubuntu1  4:5.4.3-3 
packagekit LP 19 1 1.1.1-1ubuntu1  1.1.5-2ubuntu1  1.1.5-2 
packagekit-qt LP 1   0.9.5-2ubuntu2  0.9.6-1 
pk-update-icon LP 4   2.0.0-1ubuntu1  2.0.0-2 
plasma-discover LP 11   5.7.5-0ubuntu2
upd: 5.7.5-0ubuntu2.1 
5.9.4-0ubuntu1  5.8.5-3 
projectm LP 3   2.1.0+dfsg-4  2.1.0+dfsg-4build1  2.1.0+dfsg-4 
terminix LP 2     1.4.2-3  1.5.2-3 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 2.86 seconds.